/* ============================================================================================
	SECTION PHOTO / PATTERN
============================================================================================ */
.hhobar-section-photo-grid-item {
	position: relative
}
.hhobar-section-photo-grid-image img {
	width: 100%
}
.hhobar-section-photo-grid-text {
	position: absolute !important;
	bottom: 0;
	left: 0;
	width: 100%
}
